LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   2.6.5 syslog error (http://www.linuxquestions.org/questions/slackware-14/2-6-5-syslog-error-176477/)

hemp4fuel 04-30-2004 07:17 PM

2.6.5 syslog error
 
Ever since I upgraded to kernel 2.6.5 I have been getting this message in my syslog:

process `named' is using obsolete setsockopt SO_BSDCOMPAT

I have done some searching to find out about it but haven't really found any useful information. Has any one else seen this error or have any advice on what to do or where to look?

Thanks

trickykid 05-02-2004 10:09 AM

Process "named"? Are you running bind or anything? More details please.


All times are GMT -5. The time now is 09:05 PM.